Bug 1339725 - build failed & no results dir
Summary: build failed & no results dir
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Copr
Classification: Community
Component: backend
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-25 17:27 UTC by Igor Gnatenko
Modified: 2016-10-03 20:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-03 10:44:29 UTC


Attachments (Terms of Use)

Description Igor Gnatenko 2016-05-25 17:27:36 UTC
We have project with some builds: https://copr.fedorainfracloud.org/coprs/rpmsoftwaremanagement/rpm-gitoverlay-1464195992.3972952/build/317040/

this build failed and if I click on results chroot it returns 404.

Comment 1 clime 2016-05-26 14:14:03 UTC
We are sorry for the inconvenience. Failed builds were getting deleted too fast by our prunerepo script.

Fixed by https://github.com/fedora-copr/copr/commit/9f2535928.

Comment 2 Fedora Update System 2016-05-27 15:11:38 UTC
prunerepo-1.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae6324427d

Comment 3 Fedora Update System 2016-05-28 03:24:24 UTC
prunerepo-1.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ae6324427d

Comment 4 clime 2016-06-03 10:44:29 UTC
New Copr has been released.

Comment 5 Fedora Update System 2016-10-03 20:21:32 UTC
prunerepo-1.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.